<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="O268" petalType="object" />
  <object id="O268">
    <metadata xml:lang="de">
      <record template="T_5_custom">
        <value key="name">Kalonymos ben Binjamin (Karl Franken)</value>
        <value key="dateofdeath">02.08.1900</value>
        <value key="kommentar">
          <line>
            <link ref="L181">Lage</link>
          </line>
          <line />
          <line>Gestorben Donnerstag, 02.08.1900 ; begraben am nächsten Tag</line>
        </value>
        <value key="quellen">
          <line>Schulte, S. 281: Dormagen, Nr. 15: Karl Franken, gest. 1906.</line>
          <line>Peters, S. 131: Franken, Karl, -1906.</line>
        </value>
        <value key="sex">m</value>
        <value key="formofstone">Stele</value>
      </record>
      <record template="T_6_dc">
        <value key="title">0028</value>
      </record>
    </metadata>
    <standardView ref="V269" />
  </object>
</petal>

